[[main]]
    name = "Les dernières nouvelles"
    weight = 20
    url = "/news"

[[main]]
    name = "Nos activités"
    weight = 30
[[main]]
    parent = "Nos activités"
    name = "Atelier d'auto-réparation"
    weight = 32
    url = "/atelier"
[[main]]
    parent = "Nos activités"
    name = "Vélos à vendre"
    weight = 33
    url = "/avendre"
[[main]]
    parent = "Nos activités"
    name = "Récupération de vélos"
    weight = 34
    url = "/recup"
[[main]]
    parent = "Nos activités"
    name = "Apéro-démontage"
    weight = 35
    url = "/apero"
[[main]]
    name = "L'association"
    weight = 40
[[main]]
    parent = "L'association"
    name = "Qui sommes-nous ?"
    weight = 42
    url = "/quisommesnous"
[[main]]
    parent = "L'association"
    name = "Le prix libre ?"
    weight = 44
    url = "/prixlibre"
[[main]]
    parent = "L'association"
    name = "Bénévolez à Bill ?"
    weight = 46
    url = "/benevolat"